### Hierarchy

- Error
  - ErrnoException
    - SMTPError

## Index

### Properties

- Error
- code
- errno
- message
- name
- path
- stack
- syscall

## Properties

### Error

Error: ErrorConstructor

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:974

### Optional code

code: undefined | string

- Defined in node_modules/@types/node/globals.d.ts:572

### Optional errno

errno: undefined | number

- Defined in node_modules/@types/node/globals.d.ts:571

### message

message: string

Inherited from Error.message

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:964

### name

name: string

Inherited from Error.name

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:963

### Optional path

path: undefined | string

- Defined in node_modules/@types/node/globals.d.ts:573

### Optional stack

stack: undefined | string

Overrides Error.stack

- Defined in node_modules/@types/node/globals.d.ts:575

### Optional syscall

syscall: undefined | string

- Defined in node_modules/@types/node/globals.d.ts:574

Generated using TypeDoc